Linux.中国 - 开源社区

 找回密码
 骑士注册

QQ登录

微博登录


OpenBSD不再支持可加载的内核模块

2014-10-30 07:14    评论: 4 分享: 3    

OpenBSD开发者决定下一个版本移除对可加载内核模块(loadable kernel modules,LKM)的支持。

目前没有看到停止支持LKM的官方理由,外界的推测可能是出于安全或代码质量的原因。另外一种解释是从技术方面说OpenBSD目前使用的LKM太古老太僵化没人愿意使用,未来它可能会采用一种更现代的可加载内核系统。

发表评论


最新评论

我也要发表评论

shanlinzi 2014-10-30 09:33  新浪微博网友评论
Linus:这群自慰的猴子们又集体高潮了……
回复
vmunix 2014-10-30 09:33  新浪微博网友评论
但愿是因为后者:将采用一种更现代的可加载内核系统。动态模块是好东西,废掉的话十分可惜。
回复
郎里个郎里个郎儿 2014-10-30 08:33  新浪微博网友评论
回复
三寸断梁 2014-10-30 07:33  新浪微博网友评论
回复
返回顶部

分享到微信朋友圈

打开微信,点击底部的“发现”,
使用“扫一扫”将网页分享至朋友圈。